[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenSSL 0.9.5a available?



Henri,

Did it install flawlessly?  I've tried to install it (using gnorpm) and it
gives these conflicts:

file /usr/man/man3/rand.3 from install of openssl-0.9.5a-1 conflicts with file
from package man-pages-1.26-5
and
file /usr/man/man1/passwd.1 from install of openssl-0.9.5a-1 conflicts with
file from package passwd-0.63-1

Now, I know these are just man pages, so it shouldn't break anything, but I
figured I should ask just in case.  I don't like errors of any kind, even if
they seem insignificant.  Should I just ignore the warnings and install?

Thanks,
Brian

On Wed, 24 May 2000, Henri J. Schlereth wrote:
> > 
> > 
> > Thanks!
> > 
> > I found this on the rpmfind.net website (which I didn't know existed until now).
> > http://rpmfind.net/linux/RPM/contrib/libc6/i386/openssl-0.9.5a-1.i386.html
> > 
> You are welcome.
> 
> I have been using that one w/o problems. Officially, you have to go
> to ftp.redhat.de/pub/rh-addons/security/6.2/i386 and there they have
> the "official" versions which are outdated.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]